Package Details: drozer 2.3.4-2.2

Git Clone URL: https://aur.archlinux.org/drozer.git (read-only)
Package Base: drozer
Description: Comprehensive security and attack framework for Android
Upstream URL: https://labs.mwrinfosecurity.com/tools/drozer
Licenses: BSD
Provides: drozer
Submitter: dlawson
Maintainer: dlawson
Last Packager: dlawson
Votes: 2
Popularity: 0.000227
First Submitted: 2016-04-27 15:39
Last Updated: 2017-01-30 15:30

Latest Comments

noraj commented on 2018-12-10 13:29

See blackarch package that is up to date: https://github.com/BlackArch/blackarch/blob/master/packages/drozer/PKGBUILD

TobiasKaminsky commented on 2018-06-28 06:54

I get this with latest package

:: Installing drozer package(s)...
:: drozer package(s) failed to install.
:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package